てきとうなさいと べぇたばん

CakePHP2.3でセキュリティ上の問題点があった模様

TOP > てきとうにこらむ > ゲーム作りとプログラミング日記 > CakePHP2.3でセキュリティ上の問題点があった模様

Securityコンポーネントを使用せずにAuthコンポーネントを使用している場合の模様、アップデートしよう。